{
  "_id": "1iZ9oNz1A81XaQ9a",
  "_key": "!items!1iZ9oNz1A81XaQ9a",
  "name": "Matériel courant d'alchimie",
  "type": "ingredient",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-ingredient.svg",
  "system": {
    "reference": "",
    "description": "<p>Fioles, tubes, balance, pilon, mortier…</p>",
    "school": "alchemy",
    "obtainLevel": 0,
    "obtainDifficulty": 1,
    "quantity": 1,
    "notes": ""
  }
}